Page MenuHomePhabricator

Q8. Add lines between topics (ToC)
Closed, ResolvedPublic1 Estimated Story Points

Description

The original design had lines between topics (see TOC part of search prototype. We haven't merged that yet, but @SG made a patch: https://gerrit.wikimedia.org/r/#/c/172308/

Event Timeline

Mattflaschen-WMF raised the priority of this task from to Needs Triage.
Mattflaschen-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 15 2015, 5:27 PM
gerritbot added a subscriber: gerritbot.

Change 172308 had a related patch set uploaded (by Mattflaschen):
Clean up flow-menus to use section delimiters

https://gerrit.wikimedia.org/r/172308

Patch-For-Review

DannyH renamed this task from Add lines between topics (TOCv2) to Add lines between topics (ToC v2).Jan 16 2015, 6:08 PM
DannyH triaged this task as Medium priority.
DannyH set Security to None.
DannyH moved this task from Untriaged to Team discussion on the Collaboration-Team-Triage board.
DannyH edited a custom field.Feb 11 2015, 7:19 PM
DannyH renamed this task from Add lines between topics (ToC v2) to Q8. Add lines between topics (ToC v2).Feb 11 2015, 9:35 PM
DannyH renamed this task from Q8. Add lines between topics (ToC v2) to Q8. Add lines between topics (ToC).

this isn't really code review yet, the patch from january doesn't cleanly apply any more

Change 172308 merged by jenkins-bot:
Clean up flow-menus to use section delimiters

https://gerrit.wikimedia.org/r/172308

DannyH closed this task as Resolved.Feb 24 2015, 6:21 PM
DannyH added a subscriber: DannyH.

works on beta